﻿<%@ Page Language="C#" AutoEventWireup="true" CodeBehind="Settings.aspx.cs" Inherits="NADP___ASP.NET.Settings" %>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head runat="server">
    <title></title>
    <!-- DO NOT USE ./ IN PRODUCTION, USE / -->
    <link rel="stylesheet" type="text/css" href="./css/master.css" />
    <link rel="stylesheet" type="text/css" href="./css/login.css" />
    <link rel="stylesheet" type="text/css" href="./css/profile.css" />
    <link rel="stylesheet" type="text/css" href="./css/friends.css" />
    <link rel="stylesheet" type="text/css" href="./css/settings.css" />
</head>
<body>
    <form id="form1" runat="server">
    <div>
        <!-- use contactable form for feedback -->
        <div id="contactable">
            <!-- contactable html placeholder -->
        </div>
        <script type="text/javascript" src="http://ajax.googleapis.com/ajax/libs/jquery/1.3/jquery.min.js"></script>
        <script type="text/javascript" src="http://anygoogle.com/contactable/jquery.validate.pack.js"></script>
        <script type="text/javascript" src="http://anygoogle.com/contactable/jquery.contactable.js"></script>
        <link rel="stylesheet" href="http://anygoogle.com/contactable/contactable.css" type="text/css" />
        <script>            $(function () { $('#contactable').contactable({ subject: 'feedback URL:' + location.href }); });</script>
        <div id="wrapper">
            <div class="nav">
                <ul>
                    <li><a href="Profile.aspx">Profile</a></li>
                    <li><a href="Friends.aspx">Friends</a></li>
                    <li><a href="Settings.aspx">Settings</a></li>
                </ul>
                <a id="nav_logout" href="Login.aspx">Login</a>
            </div>
            <div id="content">
                <div class="settings">
                    <!-- Reset password options -->
                    <span class="settings_title">Change Password</span>
                    <form action="#">
                    <!-- Change Password -->
                    <table class="settings_dashed">
                        <tr>
                            <td>
                                <span>New Password</span>
                            </td>
                            <td>
                                <input type="password" name="password" />
                            </td>
                        </tr>
                        <tr>
                            <td>
                                <span>New Password Again</span>
                            </td>
                            <td>
                                <input type="password" name="password_match" />
                            </td>
                        </tr>
                        <tr>
                            <td>
                            </td>
                            <td>
                                <input type="submit" value="Change Password" />
                            </td>
                        </tr>
                    </table>
                    </form>
                    <!-- Invite friend via email -->
                    <span class="settings_title">Invite Friend via email</span>
                    <form action="#">
                    <table class="settings_dashed">
                        <tr>
                            <td>
                                <span>Invite Friend</span>
                            </td>
                            <td>
                                <input type="text" name="email_address" />
                            </td>
                            <td>
                                <input type="submit" value="Invite" />
                            </td>
                        </tr>
                    </table>
                    </form>
                    <!-- Change default notification time -->
                    <span class="settings_title">Change default max age of posts shown on profile</span>
                    <form action="#">
                    <table class="settings_dashed">
                        <tr>
                            <td>
                                <span>Max age:</span>
                            </td>
                            <td>
                                <select>
                                    <!-- generate this through code -->
                                    <option value="1">1 Hour</option>
                                    <option value="2">2 Hours</option>
                                    <option value="3">...</option>
                                    <option value="4">Generate this through code</option>
                                </select>
                            </td>
                            <td>
                                <input type="submit" value="Invite" />
                            </td>
                        </tr>
                    </table>
                    </form>
                </div>
            </div>
        </div>
        <div id="footer">
            <span>Nad Final Project</span><br />
            <span>Copyright 2011</span> <span>Keegan Wright, Tyler Knoll, Hekar Khani</span>
        </div>
    </div>
    </form>
</body>
</html>
